Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1118963 - Review Request: jamulus - Internet Jam Session Software
Summary: Review Request: jamulus - Internet Jam Session Software
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: Ready
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-07-12 10:47 UTC by Christopher Meng
Modified: 2020-08-10 00:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-10 00:49:17 UTC
Type: ---


Attachments (Terms of Use)

Description Christopher Meng 2014-07-12 10:47:01 UTC
Spec URL: http://us-la.cicku.me/jamulus.spec
SRPM URL: http://us-la.cicku.me/jamulus-3.3.4-1.fc22.src.rpm
Description: The Jamulus software enables musicians to perform real-time jam sessions over the Internet. There is one server running the Jamulus server software which collects the audio data from each Jamulus client software, mixes the audio data and sends the mix back to each client.

The minimum internet connection speed at each client must be 128 kbps for up-
and downstream. To get satisfactory results, the ping time from the client
computer to the server should not exceed 40 ms average.

Fedora Account System Username: cicku

NOTE**

This package bundles special version of celt which is not packaged in Fedora(Fedora already ships many celt in the repo) and it uses some non-header code in opus, thus I need to request an exception from FESCo. Feel free to review it but don't approve.

Comment 1 Christopher Meng 2014-08-09 03:22:54 UTC
Bundled libraries cleaned.

NEW SPEC URL: http://us-la.cicku.me/jamulus.spec
NEW SRPM URL: http://us-la.cicku.me/jamulus-3.3.5-1.fc22.src.rpm

Comment 2 gil cattaneo 2015-12-23 11:40:47 UTC
Because of "The requested URL /jamulus.spec was not found on this server."
Please, add a valid URLs for spec and srpm files
Thanks in advance

Comment 3 Package Review 2020-07-10 00:49:54 UTC
This is an automatic check from review-stats script.

This review request ticket hasn't been updated for some time. We're sorry
it is taking so long. If you're still interested in packaging this software
into Fedora repositories, please respond to this comment clearing the
NEEDINFO flag.

You may want to update the specfile and the src.rpm to the latest version
available and to propose a review swap on Fedora devel mailing list to increase
chances to have your package reviewed. If this is your first package and you
need a sponsor, you may want to post some informal reviews. Read more at
https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group.

Without any reply, this request will shortly be considered abandoned
and will be closed.
Thank you for your patience.

Comment 4 Package Review 2020-08-10 00:49:17 UTC
This is an automatic action taken by review-stats script.

The ticket submitter failed to clear the NEEDINFO flag in a month.
As per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
we consider this ticket as DEADREVIEW and proceed to close it.


Note You need to log in before you can comment on or make changes to this bug.